<template>
  <div class="system">
    <TabMenuBar></TabMenuBar>
  </div>
</template>

<script>
export default {
  data() {
    return {
      subMenus: [],
    };
  },
  computed: {},
  created() {},
  methods: {},
};
</script>

<style lang="less" scoped>
.system {
  width: 100%;
  height: 100%;
}
</style>
